petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESFASCycleGetSmoother

Gets the smoother on a particular cycle level.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASCycleGetSmoother(SNES snes, SNES *smooth)

Logically Collective on SNES Many br

### Input Parameters

snes -the multigrid context Many br

### Output Parameters

smooth -the smoother Many br

Many br

### Keywords

SNES, FAS, get, smoother, multigrid

### See Also

SNESFASCycleGetSmootherUp(), SNESFASCycleGetSmootherDown()

Level:advanced
Location:src/snes/impls/fas/fasfunc.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages